<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001254882</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/25/48/JORFARTI000001254882.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000219672" date_publi="2000-09-22" date_signature="2000-09-19" nature="ORDONNANCE" nor="JUSX0000106R" num="2000-916" num_parution_jo="0220">
<TITRE_TXT c_titre_court="Ordonnance n° 2000-916 du 19 septembre 2000" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000219672">Ordonnance n° 2000-916 du 19 septembre 2000 portant adaptation de la valeur en euros de certains montants exprimés en francs dans les textes législatifs</TITRE_TXT>
<TITRE_TXT c_titre_court="Ordonnance n° 2000-916 du 19 septembre 2000" debut="2002-01-01" fin="2999-01-01" id_txt="LEGITEXT000005629977">Ordonnance n° 2000-916 du 19 septembre 2000 portant adaptation de la valeur en euros de certains montants exprimés en francs dans les textes législatifs</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001254882" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Article 14</p>
<p align="left">    I. - Dans le code des douanes applicable à Saint-Pierre-et-Miquelon, le montant exprimé en francs qui figure dans la deuxième colonne du tableau de l'annexe V est remplacé par le montant en euros figurant dans la troisième colonne du même tableau.</p>
<p align="left">    II. - A l'article 4 de l'ordonnance du 24 juin 1998 susvisée, le montant de 50 000 F applicable à Saint-Pierre-et-Miquelon est remplacé par le montant de 7 600 Euro.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
